body { 
    background-image: url(/Fundal.gif);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#principal {
    text-align: center;
    border: solid 4px red;
    border-radius: 20px;
}

#notprincipal {
    text-align: center;
    border: solid 4px black;
    border-radius: 20px;
}

button {
    background-color: orange;
    border: solid 1px #ff0000;
    border-radius: 4px;
    margin: 20px;
    font-size: 40px;
}

a, #principal span {
    color: #ff0000;
}

img {
    border: solid 2px;
    border-radius: 30px;
}

a:hover {
    color: #960000;
}

button:hover {
    background-color: rgb(189, 123, 0);
}

#notprincipal a {
    display: block;
    font-size: 35px;
    text-align: left;
    margin-left: 42px;
}

#notprincipal button a {
    margin-left: 0;
    font-size: 40px;
}

#notprincipal button {
    box-shadow: 5px 5px;
}

#legislatieflex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    height: 100%;
}

#legislatieflex button a {
    color: #0000ff;
    font-size: 30px;
}

#legislatieflex button:hover {
    background-color: #f59323;
}

#legislatieflexdiv {
    border: solid 3px #888;
    border-radius: 30px;
    background-color: #22333333;
}